On Wednesday, 2 September 2015 at 09:07:24 UTC, Chris wrote:
Thanks, great stuff! One thing you say it's been tested with 2.067.1, but for this version it gives the following error message:

Error: module meta is in file 'std/meta.d' which cannot be read
import path[0] = containers/src
import path[1] = msgpack-d/src
import path[2] = libdparse/src
import path[3] = dsymbol/src
import path[4] = containers/experimental_allocator/src

I had to use 2.068.0 to compile it.

btw this is also the reason why Arch package is still not updated - waiting until will build with latest LDC

Reply via email to